{% extends "common/base.html" %}
{% load staticfiles %}
{% block title %}
    Peminjaman
{% endblock title %}

{% block head %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/voucher.css' %}">
{% endblock head %}


{% block body %}
   <div class="container-fluid">
   <div style="background-color: #DBDAD6;" class="row">
       <div style="min-height: 100vh;" class="col-md-7">
                   <div class="listProduct">
                       <h2 class="padding-bottom-small">List of Bicycle Loans</h2>
                        <div class="table-responsive">
                            <table class="table center">
                                <thead>
                                    <tr>
                                        <th scope="col">Member Number</th>
                                        <th scope="col">Bicycle</th>
                                        <th scope="col">Station</th>
                                        <th scope="col">Return date</th>
                                        <th scope="col">Cost</th>
                                        <th scope="col">Fine</th>
                                        <th scope="col">Action[Anggota]</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th scope="row">13q321</th>
                                        <td scope="row">BMX</td>
                                        <td scope="row">Stasiun balapan</td>
                                        <td scope="row">kue karo aso</td>
                                        <td scope="row">-</td>
                                        <td scope="row">
                                        -
                                        <td scope="row">
                                            <button type="button" class="btn btn-dark">
                                                Return
                                            </button>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
            </div>
                   </div>
       </div>
       <div class="col-md-5">
        <img src="https://images.unsplash.com/photo-1546471180-335a013cb87b?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=934&q=80g" alt="Flowers in Chania">
       </div>
   </div>
   </div>
{% endblock body %}
